Kerbal Space Program - Bug #9209
Parts outside the pod right clickable in IVA

04/17/2016 10:55 PM - MK3424

Status: Needs Clarification Start date: 04/17/2016
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

I noticed that my parachutes of my pod was clickable through the IVA.

| retested it with a clean build of a simple pod and parachute and noticed that i still was able to rightclick the part from the inside of

the IVA.

tested on version 1.1.0.1215

History

#1 - 04/17/2016 11:01 PM - MK3424

Nevermind: placed this bug on the 1.1 pre-release bugtracker.

#2 - 07/17/2016 09:45 AM - TriggerAu

- Status changed from New to Needs Clarification
